body {
	font-family: Eurostile;
	color: #DDDDDD;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #FFFFFF;
}
a:link {
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-left: 3px;
	max-width: 100%;
	font-weight: normal;
	font-variant: normal;
}
a:visited {
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	color: #000099;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-left: 3px;
	max-width: 100%;
	font-weight: normal;
	font-variant: normal;
}
a:hover {
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-left: 3px;
	max-width: 100%;
	font-weight: normal;
	font-variant: normal;
}
a:active {
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	color: #CC0066;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-left: 3px;
	max-width: 100%;
}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1px;
}

a {
	font-size: 12px;
	color: #2E424E;
}

form {
	background-color: #CCCC99;
}

.knop {
	WIDTH: 100%;
	HEIGHT: 6px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#3399CC;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-variant: normal;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
} 
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
 background-color: #2E424E; color: #003333;}

.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	color: #FFFFFF;
	background-image: url(images/backgrond/backgr_lijn_grijs.gif);
}

.header {
	font-family: Eurostile;
	font-size: 40px;
	color: #CE639C;
	line-height: 40px;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #6B6B6B;
	height: 13px;
}

.tekst1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	padding: 3px;
 color: #0066FF;
}

.sidebarHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	background-repeat: repeat;
}

.sidebarFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-style: italic;
	color: #FFFFFF;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
}

.legal {
	font-family: "BankGothic Md BT";
	font-size: 13px;
	color: #FFFFCC;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
}

.promo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0033FF;
	font-weight: 11;
	font-size: 12px;
}

.titlebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	background-image: url(images/backgrond/lijn_grijs_wit.gif);
}

.dingbat {
	font-family: Eurostile;
	background-color: #000000;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 25px;
	height: 26px;
 }

input.big {
	width: 100px;
}

input.small {
	line-height: 10px;
}
.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-color: #999999;
	border: 1px solid #666666;
}
.midden {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	background-image: url(VP/images/midden.gif);
	height: 80px;
}
.onder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #FFFFFF;
}
.vpwebTitelBlauw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000099;
	font-style: normal;
	font-weight: normal;
	height: 20px;
}
.vpwebtekstZwart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	}
.vpwebkoptekstZwart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color: #C1FD2B;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
}
.veld200Breed {
	height: 450px;
	width: 840px;
	border: 1px solid #333333;
	background-color: #FFFFe2;
}
.vpwebTitelSchuinWit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
}
.vpwebtekstZwartklein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #333333;
	font-style: normal;
	font-weight: bold;
}
.titel {
	font-family: Eurostile;
	font-size: 16px;
	color: #CCCCCC;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
}
.tekstZwartNormaal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
}

.boven_backgr {

	height: 160px;
	width: 900px;
	background-image: url(VP/images/backgrond_boven.gif);
}
.koptekst1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #CE019C;
	line-height: 25px;
}
.vmpwebdesign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000066;
}

.TitelSchuinWit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	font-style: oblique;
	font-weight: bold;
	line-height: 20px;
}

.TekstTitel {
	font-family: Eurostile;
	font-size: 13px;
	color: #333333;
	font-style: normal;
	font-weight: bold;
	line-height: 16px;
}
.titelGrootOrange {

	font-family: Eurostile;
	font-size: 20px;
	color: #FFCC66;
	font-style: normal;
	font-weight: normal;
	line-height: 25px;
}
.titel_Rood {
	font-family: Eurostile;
	font-size: 18px;
	color: #FF0000;
	font-style: normal;
	font-weight: lighter;
	line-height: 19px;
}
.nav_rechts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	line-height: 15px;
}
.banner_richt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-color: #999999;
	border: 1px solid #666666;
}
.afd_Rood {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-style: normal;
	font-weight: bold;
	line-height: 19px;
}
.TitelBlauw {
	font-family: "BankGothic Md BT";
	font-size: 20px;
	color: #000099;
	font-style: normal;
	font-weight: normal;
	line-height: 30px;
}
.TekstTitelSchuin {
	font-family: Eurostile;
	font-size: 13px;
	color: #333333;
	font-style: italic;
	font-weight: bold;
	line-height: 16px;
}
.TekstTitelGroot {
	font-family: Eurostile;
	font-size: 16px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	line-height: 16px;
}
.Koptekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
}
.Tekst_Zart12_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
}
.Tekst_Zwart14_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-style: normal;
	font-weight: bold;
	line-height: 16px;
}
.Tekst_blauw12_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
}
.Tekst_rood12_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
}

.Tekst_Zwart11_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	line-height: 12px;
}
.Tekst_Wit11_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	line-height: 12px;
}
.Tekst_blauw12_gewoon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
}
.Tekst_Zwart11_gewoon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: 13px;
}
.header_blauw {
	font-family: Eurostile;
	font-size: 40px;
	color: #03C;
	line-height: 40px;
}
.titel_Rood2 {
	font-family: Eurostile;
	font-size: 24px;
	color: #009;
	font-style: normal;
	font-weight: lighter;
	line-height: 25px;
	background-color: #FF9;
}
